
var m = require('mithril');

require('normalize.css/normalize.css');
require('./fonts/amiri/amiri.css');
require('./fonts/dejavu/dejavu.css');
require('./fonts/opensans/opensans.css');

console.log("Hello");

var app = {
  view: function() {
    return m('div', 'hello Ethica!')
  }
}

m.mount(document.getElementById('app'), app)
